curl --request GET \
--url https://api.example.com/v2/driver/invoices/{id}/ \
--header 'Authorization: Bearer <token>'{
"id": 123,
"driver": {
"id": 123,
"first_name": "<string>",
"address_line_1": "<string>",
"city": "<string>",
"state": "<string>",
"zip": "<string>",
"email": [
"jsmith@example.com"
],
"driver_id": "<string>",
"last_name": "<string>",
"address_line_2": "<string>",
"contact_number": "<string>"
},
"invoice_number": "<string>",
"amount": "<string>",
"file": "<string>",
"file_url": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"payment_status": "pending"
}Retrieve a driver invoice by ID.
curl --request GET \
--url https://api.example.com/v2/driver/invoices/{id}/ \
--header 'Authorization: Bearer <token>'{
"id": 123,
"driver": {
"id": 123,
"first_name": "<string>",
"address_line_1": "<string>",
"city": "<string>",
"state": "<string>",
"zip": "<string>",
"email": [
"jsmith@example.com"
],
"driver_id": "<string>",
"last_name": "<string>",
"address_line_2": "<string>",
"contact_number": "<string>"
},
"invoice_number": "<string>",
"amount": "<string>",
"file": "<string>",
"file_url": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"payment_status": "pending"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
A unique integer value identifying this Driver Invoice Upload.
Show child attributes
255^-?\d{0,4}(?:\.\d{0,2})?$pending - Pendingsucceeded - Succeededfailed - Failedpending, succeeded, failed Was this page helpful?